@charset "UTF-8";
/* =========================
    process
========================= */
.inner__flow {
    width: min(100% - 64px, 1000px);
    margin-inline: auto;
}

/* =========================
    process card
========================= */
.section-heading--flow {
    text-align: center;
}

.process__list {
    display: flex;
    flex-direction: column;
    gap: 56px;
}

.process-card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 64px;

    padding-bottom: 56px;
    border-bottom: 1px dashed #b8b8b8;
}

.process-card:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.process-card__body {
    flex: 1;
}

.process-card__step {
    display: inline-block;
    background-color: #2f7d43;
    color: #fff;
    font-size: 2.5rem;
    font-weight: 700;
    padding: 0 20px 2px;
    border-radius: 999px;
    margin-bottom: 16px;
    line-height: 1.5;
}

.process-card__title {
    font-size: 3rem;
    font-weight: 700;
    color: #2f7d43;
    margin-bottom: 15px;
    line-height: 1.4;
}

.process-card__text {
    font-size: 1.8rem;
    line-height: 1.5;
    color: #333;
}

.process-card__image {
    width: 420px;
    flex-shrink: 0;
}

.process-card__image img {
    width: 100%;
    aspect-ratio: 5 / 3;
    object-fit: cover;
    border-radius: 16px;
}

/* =========================
    responsive
========================= */
@media screen and (max-width: 768px) {
    .inner {
        width: min(100% - 32px, 1200px);
    }

    .section-heading {
        margin-bottom: 20px;
    }

    .section-heading__title {
        font-size: 40px;
    }

    .section-heading__subtitle {
        font-size: 18px;
    }

    .process__list {
        gap: 40px;
    }

    .process-card__image img {
        aspect-ratio: 7 / 4;
    }

    .process-card {
        flex-direction: column-reverse;
        gap: 20px;
        padding-bottom: 40px;
    }

    .process-card__image {
        width: 100%;
    }

    .process-card__step {
        font-size: 20px;
        padding: 1px 15px 2px;
        margin-bottom: 10px;
    }

    .process-card__title {
        font-size: 2.2rem;
        margin-bottom: 10px;
    }

    .process-card__text {
        font-size: 1.6rem;
        line-height: 1.5;
    }
}